<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
    var number= 13;
    var string= "đây là định dạng chuỗi"
    var array=[1,3,5,6,7,'dãy số']
    var obj={
        user1:{
            name: 'Nam',
            age:'23',
            address:'Hà Nội'
        },
        user2:{
            name: 'Long',
            age:'21',
            address:'Hà Nam'
        }
    }
    console.log(number)
    console.log(string)
    console.log(array)
    console.log(obj)
    </script>
    <div>
        Nhấn F12 trên bà phím :) :)
    </div>
</body>
</html>